NTC2GETCONFIG(1)

NAME
ntc2getconfig - Runs TPM2_Ntc2GetConfig

DESCRIPTION
--version-string=v1045 is not a valid option

ntc2getconfig

Runs NTC2_GetConfig

[-verify Verify results against System P default (default no verify)] [-verifylocked Verify that the preconfig is locked (default verify not locked)]

--version is not a valid option

ntc2getconfig

Runs NTC2_GetConfig

[-verify Verify results against System P default (default no verify)] [-verifylocked Verify that the preconfig is locked (default verify not locked)]

SEE ALSO
The full documentation for ntc2getconfig is maintained as a Texinfo manual. If the info and ntc2getconfig programs are properly installed at your site, the command

    info ntc2getconfig

should give you access to the complete manual.